#include <LiquidCrystal_I2C.h> 
LiquidCrystal_I2C lcd(0x27,16,2);
int aVal=0,tempaVal=0;
void setup()
{
lcd.begin();
}
void loop() 
{
aVal = analogRead(A0);
lcd.setCursor(0,0);
if (tempaVal != aVal)
{
  lcd.clear();
  lcd.print(aVal);
  delay(300);
}
tempaVal = aVal;
}


